#header:after,
.row:after,
.clearfix:after{
	content: '';
	display: table;
	clear: both;
}
html, body{
	height: 100%;
}
body{
	min-width: 320px;
	font: 18px/27px 'Crimson Text', serif;
	color: #000;
	background: #fff;
	margin: 0;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust:none;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before,
*:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pull-right{float: right;}
.pointer{cursor: pointer;}
.m0{margin: 0 !important;}
.mb0{margin-bottom: 0 !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px !important;}
.pl15{padding-left: 15px !important;}
.hidden{display: none !important;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after{
	content: '';
	content: none;
}
p{margin: 0 0 27px;}
p:last-child{margin: 0;}
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
img{
	vertical-align: top;
	border-style: none;
	max-width: 100%;
	height: auto;
}
a{
	color:#2332ff;
	text-decoration: underline;
	transition: all 0.2s ease;
}
a:hover{
	text-decoration: none;
}
/* forms */
.row{margin: 0 -15px;}
.col{
	float: left;
	padding: 0 15px;
	width: 50%;
}
input[type=text], input[type=submit],
input[type=button], input[type=password],
input[type=file], textarea{-webkit-appearance: none;}
input[type="number"]{-moz-appearance: textfield;}
input[type="number"]::-webkit-inner-spin-button{display: none;}
button, input, textarea, select{
	font: 100% 'Crimson Text', serif;
	color: #000;
	outline: none;
}
::-moz-placeholder{
	color: #999;
	opacity: 1;
}
:-ms-input-placeholder {color: #999;}
::-webkit-input-placeholder {color: #999;}
input[type="number"]{-moz-appearance: textfield;}
input[type="number"]::-webkit-inner-spin-button {display: none;}
button::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner{
	padding:0;
	border:0;
}
label{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 5px;
}
label.required:after{
	content: ' *';
	color: #f00;
}
.form-control{
	box-shadow: none;
	background: #fff;
	font-size: 16px;
	line-height: 20px;
	width: 100%;
	margin: 0;
	color: #474747;
	height: 40px;
	padding: 9px 10px;
	border: 1px solid #c8c8c8;
	transition: all 0.2s ease;
}
.form-control:focus{
	border-color: #ddd;
}
.form-control[disabled]{
	opacity: 0.5;
}
/* custom select */
select.form-control{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	text-overflow: '';
	background: url('../images/arrow-down.svg') no-repeat right 13px top 50%;
}
select.form-control::-ms-expand{
	display: none;
}
select.form-control{
	padding: 11px 14px;
}
textarea.form-control{
	height: auto;
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
/* form errors */
.has-error .form-control{
	border-color: #ef320c;
}
.has-error label{
	color: #ef320c;
}
.checkbox .help-block:empty,
.help-block:empty{
	height: 0;
	opacity: 0;
}
.help-block{
	display: block;
	font-size: 14px;
	line-height: 18px;
	padding: 5px 0 0;
	margin: 0;
	text-align: left;
	color: #3c763d;
}
.help-block-error{
	color: #ef320c;
}
.alert,
.error-message{
	font-size: 14px;
	line-height: 18px;
	color: #3c763d;
	border: 1px solid #d6e9c6;
	background: #dff0d8;
	margin: 0 0 20px;
	padding: 9px 15px;
}
.alert ul,
.error-message ul{
	list-style: disc inside;
	margin: 0 0 0 15px;
}
.alert-danger,
.alert-error{
	color: #a94442;
	border-color: #ebccd1;
	background: #f2dede;
}
/* buttons */
.btn{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 20px;
	font: 16px/20px 'PT Sans', serif;
	padding: 10px 17px;
	background: #3498db;
	font-weight: bold;
	border-radius: 3px;
	margin: 0;
	cursor: pointer;
	text-align: center;
	color: #fff;
	text-decoration: none;
	border: none;
	transition: all 0.2s ease;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.btn:hover{
	background: #2d83bc;
	text-decoration: none;
}
.btn:before{
	content: '';
	position: absolute;
	bottom: 0;
	top: 0;
	width: 100%;
	left: 100%;
	background: url('../images/ajax_loader.gif') no-repeat 50% 50%;
	transition: all 0.4s ease;
}
.btn.active:before{
	left: 0;
}
.btn.active{
	color: transparent;
	pointer-events: none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
/* table */
.table{
	width: 100%;
	border: 1px solid #000;
	margin: 0 0 27px;
	color: #000;
}
.table th{
	padding: 15px 15px;
	vertical-align: top;
	background: #eee;
	color: #020001;
	text-align: left;
	border: 1px solid #ccc;
}
.table th a{
	text-decoration: none;
	color: #020001;
}
.table td{
	padding: 5px 15px;
	border: 1px solid #000;
	vertical-align: middle;
	height: 46px;
}
.table tr:nth-child(even) td{
	background: #f5f5f5;
}
.table .cell-actions{
	white-space: nowrap;
	font-size: 18px;
	width: 1px;
}
.table .cell-actions a{
	color: #0f67f4;
}
.table td.cell-actions a:hover{
	text-decoration: none;
	color: #666;
}
.table td.cell-actions a + a{
	margin: 0 0 0 5px;
}
.table a.asc:after{
	font-family: fontawesome;
	content: " \f0d8";
}
.table a.desc:after{
	font-family: fontawesome;
	content: " \f0d7";
}
.table-list td{
	vertical-align: top;
}
.table-list ul li{
	text-indent: -20px;
	padding: 0 0 0 20px;
}
/* container */
.container{
	margin: 0 auto;
}
@media (min-width: 769px) {
	.container {
		width: 769px;
		padding-right: 15px;
	}
}
@media (min-width: 1024px) {
	.container {
		width: 1024px;
	}
}
@media (min-width: 1215px) {
	.container {
		width: 1215px;
	}
}

/*wrapper*/
.wrapper{
	overflow: hidden;
	min-height: 100%;
	position: relative;
}
/*back-top-link*/
#back-top-link{
	position: fixed;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -607px;
	color: rgba(255, 255, 255, 0.5);
	background: rgba(255, 255, 255, 0.15);
	width: 300px;
	height: 50px;
	font-size: 48px;
	text-align: center;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s ease;
}
#back-top-link.show{
	visibility: visible;
	opacity: 1;
}
#back-top-link i{
	margin: -2px 0 0;
}
/*header*/
#header{
	background: #005788;
	padding: 26px 26px 99999px;
	margin: 0 0 -99999px;
	width: 300px;
	float: left;
	z-index: 2;
}
.btn-navbar{
	display: none;
}
/*logo*/
.logo{
	font-size: 18px;
	line-height: 22px;
	display: block;
	overflow: hidden;
	margin: 0 0 30px;
}
.logo a{
	float: left;
	color: #ccdde7;
	text-decoration: none;
}
.logo a strong{
	display: block;
	font: 600 32px/42px 'Open Sans', sans-serif;
	color: #fff;
	margin: 0 0 8px;
}
/*nav*/
#nav{
	margin: 0 -26px 20px;
	font: 18px/22px 'PT Sans', sans-serif;
}
#nav a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 19px 26px;
}
#nav li{
	margin: 0 0 1px;
}
#nav li.active > a{
	font-weight: bold;
}
#nav li:hover > a,
#nav li > a:hover,
#nav li.show-sub > a,
#nav li.active.show-sub a.open-sub{
	background: #004a74;
}
#nav .open-sub{
	position: relative;
	padding-right: 50px;
}
#nav .open-sub:after{
	content: '\f107';
	position: absolute;
	top: 50%;
	right: 26px;
	font-family: FontAwesome;
	font-size: 18px;
	margin: -11px 0 0;
}
#nav li.show-sub .open-sub:after{
	content: '\f106';
}
#nav li.show-sub .sub-nav{
	display: block;
}
#nav .sub-nav{
	display: none;
}
#nav .sub-nav li a{
	padding: 20px 46px;
	background: #004166;
}
#nav .sub-nav li.active a,
#nav .sub-nav li a:hover{
	background: #003452;
}
/*search-form*/
.search-form{
	margin: 0 -6px;
	font-size: 0;
	padding: 0 0 20px;
}
.search-form:last-child{
	padding: 0;
}
.search-form .form-control{
	width: 180px;
	margin: 0 -2px 0 0;
}
/*main*/
#main{
	overflow: hidden;
	padding: 38px 0 38px 20px;
}
.breadcrumbs{
	margin: 0 0 15px;
}
#main h1{
	font: bold 24px/28px 'PT Sans Caption', sans-serif;
	text-transform: uppercase;
	margin: 0 0 20px;
	letter-spacing: 1px;
}
#main h2{
	font: bold 30px/34px 'PT Sans', sans-serif;
	margin: 0 0 20px;
}
#main h3{
	font: 18px/22px 'PT Sans', sans-serif;
	margin: 0 0 20px;
}
#main h4{
	font: bold 25px/29px 'PT Sans', sans-serif;
	margin: 0 0 20px;
}
.heading-group{
	margin: 0 0 24px;
}
#main .heading-group h2{
	margin: 0 0 3px;
}
#main .heading-group h3{
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin: 0;
}
#main .img-holder.pull-right{
	margin: 2px 0 15px 15px;
}
#main .img-holder.pull-left{
	margin: 2px 15px 15px 0;
}
.heading-block{
	background: #69f;
	padding: 18px 16px;
	line-height: 25px;
	margin: 0 0 28px;
}
.heading-block p{
	margin: 0;
}
.info-list{
	margin: 0 0 20px;
}
.info-list:last-child{
	margin: 0;
}
.info-list > li{
	margin: 0 0 10px;
}
.info-list dl{
	margin: 0;
}
.info-list dl dt{
	text-align: right;
	font-weight: bold;
	float: left;
	padding: 3px 15px 0 0;
	width: 28.45%;
}
.info-list dl dd{
	margin: 0;
	overflow: hidden;
}
.info-list dl ul li{
	padding: 0 0 0 88px;
	text-indent: -88px;
}
.book-item-list,
.writings-list,
.item-list{
	line-height: 24px;
}
.book-item-list > li,
.writings-list > li{
	padding: 0 0 15px 15px;
}
.book-item-list .title,
.writings-list .writings-title{
	display: block;
	margin: 0 0 3px -15px;
	font: bold 22px/32px 'PT Sans', sans-serif;
}
.book-item-list .title span,
.writings-list .writings-title span{
	font-weight: normal;
}
.book-item-list .sub-title{
	display: block;
}
.book-item-list .sub-title span{
	font-weight: normal;
}
.book-item-list ul{
	margin: 0 0 5px;
}
.book-item-list ul:not(.list) li,
.item-list li{
	position: relative;
	padding: 0 0 0 10px;
}
.book-item-list ul:not(.list) li:before,
.item-list li:before{
	content: '';
	position: absolute;
	top: 11px;
	left: 0;
	background: #000;
	border-radius: 4px;
	width: 4px;
	height: 4px;
}
.book-item-list ul.list li{
	margin: 0 0 20px;
}
.book-item-list p{
	margin: 0 0 5px;
}
.writings-list{
	font-size: 16px;
}
.writings-list ul li{
	padding: 0 0 5px 15px;
}
.writings-list p{
	margin: 0;
}
.writings-list ul li p:first-child{
	margin: 0 0 0 -15px;
}
.writings-list .title{
	font-size: 18px;
}
.item-list{
	padding: 0 0 0 15px;
	margin: 0 0 27px;
}
.item-list li{
	margin: 0 0 10px;
}
.item-list ul{
	padding: 10px 0 0 20px;
}
.item-list ul li{
	padding: 0 0 0 15px;
}
.item-list ul li:before{
	top: 12px;
	background: #fff;
	border: 1px solid #000;
	border-radius: 5px;
	width: 5px;
	height: 5px;
}
.books-list{
	line-height: 24px;
	padding: 3px 0 0 15px;
	margin: 0 0 20px;
}
.books-list:last-child{
	margin: 0;
}
.books-list li{
	padding: 0 0 13px;
}
.books-list .title{
	margin: 0 0 0 -15px;
	display: block;
}
.books-list .title span{
	font-weight: normal;
}
.books-list p{
	margin: 0;
}
.categories-list li{
	margin: 0 0 32px;
}
.categories-list .title,
.categories-list .blue-title{
	display: block;
	color: #38bd2a;
	font: bold 21px/24px 'PT Sans Caption', sans-serif;
}
.categories-list .blue-title{
	color: #2332ff;
}
.categories-list p{
	margin: 0 0 3px;
}
.info-book-block{
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #004a74;
}
.info-book-block .holder{
	overflow: hidden;
	margin: 0 0 20px;
}
#main .info-book-block .img-holder{
	float: left;
	margin: 3px 20px 0 0;
	height: 160px;
	width: 160px;
	overflow: hidden;
	text-align: center;
}
#main .info-book-block .img-holder img{
	height: 160px;
	width: auto;
}
.info-book-block .text-holder{
	overflow: hidden;
}
#main .info-book-block h2.title{
	font: 18px/22px "Crimson Text", serif;
}
.info-book-block h2.title strong{
	font-weight: bold;
	display: block;
	font-size: 20px;
}
.info-book-block p{
	margin: 0 0 20px;
}
.info-book-block p:last-child{
	margin: 0;
}
.info-book-block .author{
	display: block;
	font-size: 20px;
}
.book-page #main h3{
	font: bold 18px/22px "Crimson Text", serif;
	margin: 0;
}
.book-page #main h3.part{
	font: 18px/22px 'PT Sans', sans-serif;
	margin: 0;
}
.bottom-block{
	border-top: 1px solid #004a74;
	padding: 20px 0 0;
}
.forms-list li{
	padding: 0 0 0 15px;
	text-indent: -15px;
}
/*profile-table*/
.profile-table{
	position: relative;
	padding: 0 130px;
	margin: 0 0 15px;
}
.profile-table .title{
	display: block;
	text-align: center;
	padding: 10px 0;
}
.profile-table .sub-title{
	position: absolute;
	top: 50%;
	left: 5px;
	width: 125px;
	line-height: 22px;
	margin: -5px 0 0;
}
.profile-table .sub-title.right{
	left: auto;
	right: 5px;
	text-align: right;
}
.profile-table .tr{
	overflow: hidden;
	border: 1px solid #000;
	position: relative;
	margin: 0 0 -1px;
}
.profile-table .tr:before{
	content: '';
	background: #000;
	width: 1px;
	height: 100%;
	top: 0;
	left: 50%;
	position: absolute;
}
.profile-table .td{
	width: 50%;
	float: left;
	padding: 15px;
	font-size: 16px;
	line-height: 24px;
}
.profile-table .td:not(:first-child){
	text-align: right;
}
.profile-table .mobile-title{
	display: none;
}
/*download-block*/
.download-block{
	padding: 0 0 10px;
	margin: 0 0 20px;
	border-bottom: 1px solid #004a74;
}
.download-block:last-child{
	margin: 0;
}
.download-block .heading{
	padding: 20px 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #004a74;
}
.download-block .table{
	font-size: 16px;
	line-height: 20px;
	border: none;
}
.download-block .table th{
	border-color: #000;
	text-align: center;
	padding: 5px;
}
.download-block .table td{
	padding: 5px;
	height: auto;
}
.download-block .table tr:nth-child(2n) td{
	background: none;
}
.download-block .table td:nth-child(3),
.download-block .table td:nth-child(4){
	text-align: right;
}
.download-block .table .empty-row td{
	border: none;
}
.download-block .table .row td:first-child{
	border: none;
	text-align: right;
}
/*custom list*/
ol{
	margin: 0 0 27px;
	padding: 0 0 0 15px;
	list-style: none;
}
ol{
	counter-reset: section;
}
ol > li{
	counter-increment: section;
	position: relative;
}
ol > li:before{
	content: "" counter(section) ".";
	padding: 0 5px 0 0;
	color: #000;
}
ol ol > li:before{
	color: #666;
	font-weight: normal;
}
/* media queries */
@media(max-width: 1214px){
	.profile-table{
		padding: 0 115px;
	}
	.profile-table .sub-title{
		font-size: 16px;
		width: 110px;
	}
	.table-list,
	.table-list tbody,
	.table-list tr,
	.table-list td{
		display: block;
	}
	.table-list td{
		border: none;
		height: auto;
	}
	#back-top-link{
		margin: 0 0 0 -512px;
	}
}
@media(max-width: 1023px){
	#header{
		width: 220px;
	}
	.logo{
		font-size: 14px;
		line-height: 18px;
		margin: 0;
	}
	.logo a strong{
		font-size: 24px;
		line-height: 36px;
		margin: 0;
	}
	#nav{
		font-size: 16px;
	}
	#nav a{
		padding: 15px 26px;
	}
	#nav .sub-nav li a{
		padding: 15px 46px;
	}
	.search-form .form-control{
		width: 146px;
		height: 34px;
		padding: 6px 8px;
		font-size: 14px;
	}
	.search-form .btn{
		padding: 7px 10px;
		width: 35px;
		font-size: 0;
		background: #3498db url("../images/search.svg") no-repeat 50% 50%;
	}
	#main .img-holder img{
		width: 200px;
	}
	.profile-table{
		padding: 0;
		margin: 0 0 27px;
	}
	.profile-table .tr{
		margin: 0 0 15px;
	}
	.profile-table .sub-title,
	.profile-table .title.last{
		display: none;
	}
	.profile-table .mobile-title{
		display: block;
	}
	#back-top-link{
		width: 220px;
		margin: 0 0 0 -385px;
	}
}

@media(max-width: 768px){
	.row{
		margin: 0;
	}
	.col{
		float: none;
		width: 100%;
		padding: 0;
	}
	#header{
		float: none;
		width: auto;
		margin: 0 -300px;
		padding: 4px 300px;
		position: relative;
	}
	.btn-navbar{
		display: block;
		color: #fff;
		float: left;
		font-size: 18px;
		line-height: 18px;
		margin: 9px 16px 5px;
	}
	.navbar-holder{
		display: none;
		background: #005788;
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		border-top: 1px solid #fff;
		padding: 0 326px;
	}
	.navbar-holder.open{
		display: block;
	}
	#nav a{
		padding: 12px 26px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}
	#nav .sub-nav li a{
		padding: 12px 46px;
		border: none;
	}
	#main{
		overflow: visible;
		padding: 30px 20px;
	}
	#main h1{
		margin: 0 0 10px;
	}
	.heading-block{
		margin: 0 0 16px;
		padding: 18px 16px;
	}
	#main .img-holder img{
		max-width: 250px;
		width: auto;
	}
	.books-list{
		padding: 0;
	}
	.download-block .table-holder{
		margin: 0 -10px;
	}
	.download-block .table{
		font-size: 14px;
		line-height: 16px;
	}
	#back-top-link{
		font-size: 36px;
		bottom: 20px;
		left: 20px;
		margin: 0;
		width: 44px;
		height: 44px;
		border-radius: 50%;
		padding: 2px 0 0;
		color: #fff;
		background: rgba(0, 0, 0, 0.6);
	}
	#back-top-link i{
		margin:0;
	}
}
@media(max-width: 479px){
	#header{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.logo a strong{
		font-size: 21px;
		line-height: 30px;
	}
	.logo a span{
		display: none;
	}
	.btn-navbar{
		font-size: 14px;
		margin: 1px 15px 0 16px;
	}
	.navbar-holder{
		top: 50px;
	}
	#main{
		padding: 18px 10px;
		font-size: 14px;
		line-height: 22px;
	}
	#main h1{
		font-size: 19px;
		line-height: 24px;
		letter-spacing: 0;
		padding: 0 10px;
		margin: 0 0 12px;
	}
	.heading-block{
		line-height: 19px;
		margin: 0 -10px 10px;
	}
	.heading-block p{
		margin: 0 0 2px;
	}
	.heading-group{
		padding: 0 10px;
		margin: 0 0 13px;
	}
	#main h2{
		letter-spacing: 0;
		font-size: 18px;
		line-height: 23px;
		margin: 0 0 10px;
	}
	#main .heading-group h2{
		margin: 0 0 1px;
	}
	#main h3{
		font-size: 14px;
		line-height: 18px;
	}
	#main .img-holder.pull-left,
	#main .img-holder.pull-right{
		margin: 0 -10px 12px;
		float: none;
		display: block;
	}
	#main .img-holder img{
		max-width: 100%;
		width: auto;
	}
	p, ol{
		margin: 0 0 22px;
	}
	.info-list dl dt{
		text-align: left;
		float: none;
		display: inline;
		padding: 0 5px 0 0;
		width: auto;
	}
	.info-list dl dd{
		display: inline;
	}
	.info-list dl ul li{
		padding: 0 0 0 70px;
		text-indent: -70px;
	}
	.book-item-list,
	.writings-list,
	.books-list,
	.item-list{
		line-height: 22px;
	}
	.book-item-list .title,
	.writings-list .writings-title{
		font-size: 16px;
		line-height: 24px;
	}
	.writings-list{
		font-size: 14px;
	}
	.writings-list ul li .title{
		font-size: 16px;
	}
	.categories-list .title,
	.categories-list .blue-title{
		font-size: 16px;
		line-height: 22px;
	}
	.categories-list li{
		margin: 0 0 15px;
	}
	.info-book-block{
		margin: 0 -10px 20px;
		padding: 0 10px 20px;
	}
    #main .info-book-block h2.title{
	    font-size: 14px;
	    line-height: 20px;
	    margin: 0 0 20px;
    }
	#main .info-book-block h2.title strong{
		font-size: 18px;
	}
    .bottom-block{
	    margin: 0 -10px;
	    padding: 20px 10px 10px;
    }
	.profile-table{
		margin: 0 0 5px;
	}
	.profile-table .tr{
		border: none;
		margin: 0;
	}
	.profile-table .tr:before{
		content: none;
	}
    .profile-table .td{
	    width: 100%;
	    float: none;
	    padding: 0 0 15px;
	    font-size: 14px;
	    line-height: 22px;
    }
	.profile-table .td:not(:first-child){
		text-align: left;
	}
    .profile-table .title{
	    font-size: 16px;
	    padding: 0 0 10px;
    }
	.info-book-block{
		margin: 0 -10px 10px;
		padding: 0 10px 10px;
	}
	#main .info-book-block .img-holder{
		margin: 3px 15px 0 0;
		height: 100px;
		width: 100px;
	}
	#main .info-book-block .img-holder img{
		height: 100px;
	}
	.download-block .table-holder{
		overflow-x: auto;
		margin: 0;
	}
	.download-block .table{
		width: 100%;
		min-width: 460px;
	}
	#back-top-link{
		font-size: 36px;
		bottom: 10px;
		left: 10px;
	}
}